<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>img_mofBtn_signList.png</key>
            <dict>
                <key>frame</key>
                <string>{{372,202},{198,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,61}}</string>
                <key>sourceSize</key>
                <string>{198,61}</string>
            </dict>
            <key>img_mofBtn_signList_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{435,2},{198,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,61}}</string>
                <key>sourceSize</key>
                <string>{198,61}</string>
            </dict>
            <key>img_mofInfoBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{521,368}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{521,368}}</string>
                <key>sourceSize</key>
                <string>{521,368}</string>
            </dict>
            <key>img_submitModBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{372,2},{198,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,61}}</string>
                <key>sourceSize</key>
                <string>{198,61}</string>
            </dict>
            <key>img_submitModBtn_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{435,202},{198,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,60}}</string>
                <key>sourceSize</key>
                <string>{198,60}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>match_public_judge_signList.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:0fc58c88d4d0d36be115c4dd85bccbf4$</string>
            <key>textureFileName</key>
            <string>match_public_judge_signList.png</string>
        </dict>
    </dict>
</plist>
